version: 3.1.0-beta.0
files:
  - url: FilmLab-3.1.0-beta.0.AppImage
    sha512: L2XoABvwllpr06KyZ/gPqUqfe75OtCKg7PB0X5D1CPS59M/DOb1bOenCfORWCNU8JB4EUVxcD9vnHLPomvfSRg==
    size: 122502066
    blockMapSize: 129990
path: FilmLab-3.1.0-beta.0.AppImage
sha512: L2XoABvwllpr06KyZ/gPqUqfe75OtCKg7PB0X5D1CPS59M/DOb1bOenCfORWCNU8JB4EUVxcD9vnHLPomvfSRg==
releaseDate: '2024-12-14T01:52:20.563Z'
